clang-tools 10.0.0

Public Attributes | List of all members
clang::tidy::modernize::ClassifiedToken Struct Reference

`#include <UseTrailingReturnTypeCheck.h>`

Collaboration diagram for clang::tidy::modernize::ClassifiedToken:
[legend]

## Public Attributes
Token | T
bool | isQualifier
bool | isSpecifier

## Detailed Description

Definition at line 19 of file UseTrailingReturnTypeCheck.h.

## Member Data Documentation

## ◆ isQualifier

bool clang::tidy::modernize::ClassifiedToken::isQualifier

Definition at line 21 of file UseTrailingReturnTypeCheck.h.

## ◆ isSpecifier

bool clang::tidy::modernize::ClassifiedToken::isSpecifier

Definition at line 22 of file UseTrailingReturnTypeCheck.h.

## ◆ T

Token clang::tidy::modernize::ClassifiedToken::T

Definition at line 20 of file UseTrailingReturnTypeCheck.h.

The documentation for this struct was generated from the following file:

- UseTrailingReturnTypeCheck.h